<?xml version="1.0" encoding="UTF-8"?>
<Window size="412,307" caption="0,0,0,36" roundcorner="2,2" sizebox="4,4,4,4" mininfo="412,307" >
  <Font name="宋体" size="12" bold="true" />
  <Font name="宋体" size="12" />
  <VerticalLayout bkcolor="#FFFFFFFF">
   <HorizontalLayout height="32" bkcolor="#FF118FD4">
     <VerticalLayout width="150">
       <!--<Label float="true" pos="20,6,112,30" bkimage="SyncPath\logo.png"/> -->
       <Text float="true" text="设置同步盘" pos="20,11,112,30" font="1" textcolor="#ffffffff"></Text>
     </VerticalLayout>
     <VerticalLayout>
     </VerticalLayout>
     <VerticalLayout width="200">
      <Button float="true" pos="175,6,196,28" name="closebtn" normalimage="file='TransWnd/close_normal.png'" hotimage="file='TransWnd/close_hover.png'" pushedimage="file='TransWnd/close_click.png'"/>
     </VerticalLayout>
   </HorizontalLayout>
    <HorizontalLayout height="107"  bkcolor="#FFFFFFFF">
      <Label float="true" pos="20,23,450,35 " name="sync_text_no_set"  text="您还没设置与云端同步盘同步的本地文件夹，未开始同步功能设" align="left" font="0" textcolor="#FF686868" visible="false"/>
      <Label float="true" pos="20,23,450,35 " name="sync_text_no_path" text="找不到您的本地同步文件夹，请重新设置" align="left" font="0" textcolor="#FF686868" visible="false"/>
      <Label float="true" pos="20,41,455,53" text="置同步文件夹后:" align="left" font="0" textcolor="#FF686868" />
      <Label float="true" pos="20,59,450,71" text="1.该文件夹的文件变更将同步到云端的同步盘内" align="left" font="1" textcolor="#FF686868" />
      <Label float="true" pos="20,77,450,89" text="2.云端同步盘的文件变更会同步到该文件夹" align="left" font="1" textcolor="#FF686868" />
      <Label float="true" pos="20,95,450,107" text="3.删除操作也会同步哦" align="left" font="1" textcolor="#FF686868" />
    </HorizontalLayout>
    <HorizontalLayout height="120" bkcolor="#FFFFFFFF">
      <Label float="false" bkimage="file='SyncPath\bk.png' corner='2,2,2,2'" visible="false"/>
      <Label float="true" pos="20,23,302,35" text="设置同步盘位置" align="left" font="0" textcolor="#FF686868" />
      <Label float="true" pos="20,41,455,53" text="云端同步盘已存在多个文件，本地同步盘将与云端同步盘合并" align="left" font="1" textcolor="#FF686868" />
      <Label float="true" pos="20,65,294,95" bkcolor="#FFCDE5F3" />
      <Edit name="SyncPath" float="true" pos="21,66,293,94" font="1" bkcolor="#FFFFFFFF" textcolor="#FF686868" nativebkcolor="#FFFFFFFF" />
      <Button float="true" pos="295,65,392,95" name="ViewPath"  normalimage="SyncPath/view_normal.png"  hotimage="SyncPath/view_hover.png" pushedimage="SyncPath/view_click.png" focusedimage="SyncPath/view_hover.png" />
      <Label name="caution_text" visible="false"  float="true" pos="20,106,380,118" text="受到系统限制，无法同步该目录，请重新选择。" textcolor="#ffff0000" ></Label>

    </HorizontalLayout>
    <HorizontalLayout height="48" bkcolor="#FFFFFFFF">
      <Button float="true" pos="295,8,392,38" name="SyncOK"  normalimage="Setting/ok_normal.png"  hotimage="Setting/ok_hover.png" pushedimage="Setting/ok_click.png" focusedimage="Setting/ok_hover.png" />
    </HorizontalLayout>
  </VerticalLayout>
</Window>